XCB 1.12

Data Fields
xcb_grab_keyboard_request_t Struct Reference
XCB API

xcb_grab_keyboard_request_t More...

`#include <xproto.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | owner_events
uint16_t | length
xcb_window_t | grab_window
xcb_timestamp_t | time
uint8_t | pointer_mode
uint8_t | keyboard_mode
uint8_t | pad0 [2]

## Detailed Description

xcb_grab_keyboard_request_t

The documentation for this struct was generated from the following file:

- xproto.h